<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="f1114b01-0554-414c-887a-9261e787c0fd1" value="0" />
    <int name="f1114b01-0554-414c-887a-9261e787c0fdMusicUserIsBrandProfile" value="0" />
    <set name="f1114b01-0554-414c-887a-9261e787c0fdMusicBusinessProfileIds" />
</map>
